#indic{
width:100%;
overflow:hidden;
position: fixed;
bottom: -1px;
left: 0;
height: 2.5em;
padding:0 2.5em;
/*border-top: 1px solid #999; */
z-index: 2000;
/*background: rgba(120, 120, 120, .8); */
display: inline-block;
line-height: 8px;
color: #21262B;
font-style: bold;
font-size: .9em;
/* background: #fff; */
background: #3E963E;

}
#indic a{padding:1px 10px;background-color:#d2d2d2;}
#indic a:hover{background-color:#d6d6d6;}